/*

--------------------------------------------------------------

Colours and backgrounds for common.css

-------------------------------------------------------------- */



html, body {

	color: rgba(0,0,0,.4);
	

	height: 100%;
}



body {

	background-color: transparent; /* Required for parallax */

}



h1 {

	color: #FFFFFF;

}



h2 {

	color: #28313F;

}



h3 {

	border-bottom-color: #CCCCCC;

}



hr {

	border-color: #FFFFFF;

	border-top-color: #CCCCCC;

}



/*

--------------------------------------------------------------

Colours and backgrounds for links.css

-------------------------------------------------------------- */



a { color: #676767; }

a:hover { transition:.2s; }



a.forumtitle, a.topictitle {

	color: #303030;

}



body.high_contrast_links .navbar_footer a,

body.high_contrast_links .copyright_bar a {

	color: #CCCCCC !important;

}



/* Links on gradient backgrounds */

body.content_block_header_block .forumbg .header a, body.content_block_header_block .forabg .header a, th a {color: #FFFFFF;}

body.content_block_header_block .forumbg .header a:hover, body.content_block_header_block .forabg .header a:hover, th a:hover {color: #FFFFFF;}



/* Links on light backgrounds */



/* Notification mark read link */

.dropdown-extended a.mark_read {

	background-color: #FFFFFF;

}



/* Post body links */

.postlink {



}



.postlink:visited {



}



.postlink:hover {



}



.signature a, .signature a:hover {

	background-color: transparent;

}



/* Back to top of page */

.top i {

	color: #999999;

}



/* Arrow links  */

.arrow-left:hover, .arrow-right:hover {

	color: #368AD2;

}



/* Round cornered boxes and backgrounds

---------------------------------------- */

.wrap {

}



.headerbar {

	color: #FFFFFF;

}



.headerbar {

}



.forabg, .forumbg, .viewtopic_wrapper {

	background-color: rgba(0,0,0,.025);

}



.navbar {

	background-color: #2d2d2d;

}



.navbar_in_header {

	background: none;

}



.navbar a {

	color: #bec4c9;

}



.navbar_in_header ul.linklist > li > a {

	color: #FFFFFF;

	text-shadow: 0 1px 1px rgba(0,0,0,0.5);

}



.panel {

	background-color: #F9F9F9;

	color: #28313F;

}



.post:target .content {

	color: #000000;

}



.post h3 a.first-unread,

.post:target h3 a {

	color: #000000;

}



.bg1 {

	background-color: #FFFFFF;

}



table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {

	background-color: #FFFFFF;

}



.bg2 {

	background-color: #FFFFFF;

}



table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {

	background-color: #FFFFFF;

}



.bg3	{

	background-color: #F9F9F9;

}



.ucprowbg {

	background-color: #DCDEE2;

}



.fieldsbg {

	background-color: #E7E8EA;

}



.site_logo {

	background-image: url("./images/logo.png");

}



/* Horizontal lists

----------------------------------------*/



ul.navlinks {

	border-top-color: #FFFFFF;

}



/* Table styles

----------------------------------------*/

table.table1 thead th {

	color: #FFFFFF;

}



table.table1 tbody tr {

	border-color: #BFC1CF;

}



table.table1 td {

	color: #536482;

}



table.table1 tbody td {

	border-top-color: #FAFAFA;

}



table.table1 tbody th {

	border-bottom-color: #000000;

	color: #333333;

	background-color: #FFFFFF;

}



table.info tbody th {

	color: #000000;

}



/* Misc layout styles

---------------------------------------- */

dl.details dt {

	color: #000000;

}



dl.details dd {

	color: #536482;

}



.sep {

	color: #1198D9;

}



/* Icon styles

---------------------------------------- */

.icon.icon-blue, a:hover .icon.icon-blue {

	color: #196db5;

}



.icon.icon-green, a:hover .icon.icon-green{

	color: #1b9A1B;

}



.icon.icon-red, a:hover .icon.icon-red {

	color: #BC2A4D;

}



.icon.icon-orange, a:hover .icon.icon-orange{

	color: #FF6600;

}



.icon.icon-bluegray, a:hover .icon.icon-bluegray{

	color: #536482;

}



.icon.icon-gray, a:hover .icon.icon-gray{

	color: #777777;

}



.icon.icon-lightgray, a:hover .icon.icon-lightgray{

	color: #999999;

}



.icon.icon-black, a:hover .icon.icon-black{

	color: #333333;

}



.alert_close .icon:before {

	background-color: #FFFFFF;

}



/* Jumpbox */

.jumpbox .dropdown li {

	border-top-color: #CCCCCC;

}



.jumpbox-cat-link {

	color: #FFFFFF;

}



.jumpbox-cat-link:hover {

	border-top-color: #12A3EB;

	color: #FFFFFF;

}



.jumpbox-forum-link {

	background-color: #E1EBF2;

}



.jumpbox-forum-link:hover {

	background-color: #F6F4D0;

}



.jumpbox .dropdown .pointer-inner {

	border-color: #E1EBF2 transparent;

}



.jumpbox-sub-link {



}



.jumpbox-sub-link:hover {

}



/* Miscellaneous styles

---------------------------------------- */



.copyright {

	color: #555555;

}



.error {

	color: #BC2A4D;

}



.reported {

	background-color: #F7ECEF !important;

}



li.reported:hover {

	background-color: #ECD5D8 !important;

}

.sticky, .announce {

	/* you can add a background for stickies and announcements*/

}



div.rules {

	background-color: #ECD5D8;

	color: #BC2A4D;

}



div.rules a {

	color: #AA0000 !important;

	border-color: #AA0000 !important;

	font-weight: 500;

}



p.post-notice {

	background-color: #ECD5D8;

	background-image: none;

	border-color: #BC2A4D;

}



/*

--------------------------------------------------------------

Colours and backgrounds for content.css

-------------------------------------------------------------- */



ul.forums {

}



ul.topiclist li {

}



ul.topiclist dd {

	border-left-color: #FFFFFF;

}



.rtl ul.topiclist dd {

	border-right-color: #FFFFFF;

	border-left-color: transparent;

}



li.row {border-bottom-color:  #ECF0F1; background-color: #FFFFFF;}

.forumlist_grid dl.row-item {border-bottom: 1px solid #ECF0F1;}




li.row strong {

	color: #000000;

}



li.row:hover {



}



li.row:hover dd {

	border-left-color: #CCCCCC;

}



.rtl li.row:hover dd {

	border-right-color: #CCCCCC;

	border-left-color: transparent;

}



body.content_block_header_block li.header dt, body.content_block_header_block li.header dd {

	color: #FFFFFF;

}



/* Post body styles

----------------------------------------*/

.postbody {

	color: #333333;

}



/* Content container styles

----------------------------------------*/

.content {

	color: #333333;

}



.content h2, .panel h2 {

	border-bottom-color:  #CCCCCC;

}



dl.faq dt {

	color: #333333;

}



.posthilit {

	background-color: #F3BFCC;

	color: #BC2A4D;

}



.announce, .unreadpost {

	/* Highlight the announcements & unread posts box */

}



/* Post signature */

.signature {

	border-top-color: #ECF0F1;

}



/* Post noticies */

.notice {

	border-top-color:  #CCCCCC;

}



/* BB Code styles

----------------------------------------*/

/* Quote block */

blockquote {

	background-color: #F8F8F8;

}





blockquote blockquote {

	/* Nested quotes */

	background-color:#FFFFFF;

}



blockquote blockquote blockquote {

	/* Nested quotes */

	background-color: #F8F8F8;

}



/* Code block */

.codebox {

	background-color: transparent;

	border-color: #C9D2D8;

}



.codebox p {

	border-bottom-color:  #CCCCCC;

}



.codebox code {

	color: #2E8B57;

	background-color: #F8F8F8;

	border-left: 3px solid;

}



/* Attachments

----------------------------------------*/

.attachbox {

	background-color: #FFFFFF;

	border-color:  #C9D2D8;

}



.pm-message .attachbox {

	background-color: #F2F3F3;

}



.attachbox dd {

	border-top-color: #C9D2D8;

}



.attachbox p {

	color: #666666;

}



.attachbox p.stats {

	color: #666666;

}



.attach-image img {

	border-color: #999999;

}



/* Inline image thumbnails */



dl.file dd {

	color: #666666;
}



dl.thumbnail img {

	border-color: #666666;

	background-color: #FFFFFF;

}



dl.thumbnail dd {

	color: #666666;

}



dl.thumbnail dt a:hover {

	background-color: #EEEEEE;

}



dl.thumbnail dt a:hover img {

	border-color: #368AD2;

}



/* Post poll styles

----------------------------------------*/



fieldset.polls dl {

	border-top-color: #DCDEE2;

}



fieldset.polls dl.voted {

	color: #000000;

}



fieldset.polls dd div {

	color: #FFFFFF;

}



.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {

	border-right-color: transparent;

}



.pollbar1 {

	background-color: #AA2346;

	border-bottom-color: #74162C;

	border-right-color: #74162C;

}



.rtl .pollbar1 {

	border-left-color: #74162C;

}



.pollbar2 {

	background-color: #BE1E4A;

	border-bottom-color: #8C1C38;

	border-right-color: #8C1C38;

}



.rtl .pollbar2 {

	border-left-color: #8C1C38;

}



.pollbar3 {

	background-color: #D11A4E;

	border-bottom-color: #AA2346;

	border-right-color: #AA2346;

}



.rtl .pollbar3 {

	border-left-color: #AA2346;

}



.pollbar4 {

	background-color: #E41653;

	border-bottom-color: #BE1E4A;

	border-right-color: #BE1E4A;

}



.rtl .pollbar4 {

	border-left-color: #BE1E4A;

}



.pollbar5 {

	background-color: #F81157;

	border-bottom-color: #D11A4E;

	border-right-color: #D11A4E;

}



.rtl .pollbar5 {

	border-left-color: #D11A4E;

}



/* Poster profile block

----------------------------------------*/

.post {

	border-color: #ECF0F1;

}



.postprofile {

	color: #666666;

	border-color: #FFFFFF;

}



.pm .postprofile {

	border-color: #DDDDDD;

}



.postprofile strong {

	color: #000000;

}



.online {

	background-image: url("./en/icon_user_online.gif");

}



dd.profile-warnings {

	color: #BC2A4D;

}



/*

--------------------------------------------------------------

Colours and backgrounds for buttons.css

-------------------------------------------------------------- */

.button {

	border-color: #edecec;

	background-color: #F7F7F7; /* Old browsers */ /* FF3.6+ */

	color: #333333;

}



.panel .button {

	background-color: #FFFFFF;

}





.button:hover,

.button:focus {



}





.button .icon,

.button-secondary {

	color: #8f8f8f;

}



.button-search:hover,

.button-search-end:hover {

	border-color: #C7C3BF;

}



.caret	{ border-color: #DADADA; }

.caret	{ border-color: #C7C3BF; }



.contact-icons a		{ border-color: #DCDCDC; }

.contact-icons a:hover	{ background-color: #F2F6F9; }



/* Pagination

---------------------------------------- */



.pagination li a {

	filter: none;

	box-shadow: none;

	-webkit-box-shadow: none;

	color: #5C758C;

}



.pagination li a:hover, .pagination li a:hover .icon, .pagination li a:focus {

	color: #FFFFFF;

	text-shadow: none;

}



.pagination li.ellipsis span {

	background: transparent;

	color:	#000000;

}



.pagination li.active span {

	color: #FFFFFF;

}



.pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {

	background: #368AD2;

	border-color: #368AD2;

	filter: none;

	color: #FFFFFF;

	text-shadow: none;

}



/* Search box

--------------------------------------------- */



.search-box .inputbox,

.search-box .inputbox:hover,

.search-box .inputbox:focus {



}



.search-header {



}



/*

--------------------------------------------------------------

Colours and backgrounds for cp.css

-------------------------------------------------------------- */



/* Main CP box

----------------------------------------*/





.panel-container .panel li.row {

	border-bottom-color: #B5C1CB;

}



ul.cplist {

	border-top-color: #B5C1CB;

}



.content_block_header_block .panel-container .panel li.header dd, .content_block_header_block .panel-container .panel li.header dd a, .content_block_header_block .panel-container .panel li.header dt, .content_block_header_block .panel-container .panel li.header dt a {

	color: #FFFFFF;

}



.panel-container table.table1 thead th {

	color: #FFFFFF;

	border-bottom-color: #333333;

}



.cp-main .pm-message {

	border-color: #DBDEE2;

	background-color: #FFFFFF;

}



/* CP tabbed menu

----------------------------------------*/

.tabs .tab > a {

	background: #ecf0f1;

	color: #d1ae84;

}



.tabs .tab > a:hover {

	background: #F9F9F9;

}



.tabs .activetab > a,

.tabs .activetab > a:hover {

	background-color: #F9F9F9;

	border-color: #F9F9F9;

}



.tabs .activetab > a:hover {

	color: #000000;

}



/* Mini tabbed menu used in MCP

----------------------------------------*/

.minitabs .tab > a {

	background-color: #E1EBF2;

}



.minitabs .activetab > a,

.minitabs .activetab > a:hover {

	background-color: #FFFFFF;

	color: #333333;

}



/* Responsive tabs

----------------------------------------*/

.responsive-tab .responsive-tab-link:before {

	border-color: #536482;

}



.responsive-tab .responsive-tab-link:hover:before {

	border-color: #D31141;

}



/* UCP navigation menu

----------------------------------------*/



/* Link styles for the sub-section links */

.navigation a {

	color: #333;

	background: #ecf0f1;

}



.rtl .navigation a {

	background: #ecf0f1;

}



.navigation a:hover {

	background: #FFFFFF;

}



.navigation .active-subsection a {

	background: #FFFFFF;

}



.navigation .active-subsection a, .navigation .active-subsection a:hover {

}







/* Preferences pane layout

----------------------------------------*/

.panel-container h2 {

	color: #333333;

}



.panel-container .panel {

	background-color: #FFFFFF;

}



.cp-main .pm {

	background-color: #FFFFFF;

}



/* Friends list */

.cp-mini {

	background-color: #F9F9F9;

}



dl.mini dt {

	color: #425067;

}



/* PM Styles

----------------------------------------*/

/* PM Message history */

.current {

	color: #000000 !important;

}



/* PM marking colours */

.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {

	border-left-color: #BC2A4D;

	border-right-color: #BC2A4D;

}



.pmlist li.pm_marked_colour, .pm_marked_colour {

	border-color: #FF6600;

}



.pmlist li.pm_replied_colour, .pm_replied_colour {

	border-color: #A9B8C2;

}



.pmlist li.pm_friend_colour, .pm_friend_colour {

	border-color: #5D8FBD;

}



.pmlist li.pm_foe_colour, .pm_foe_colour {

	border-color: #000000;

}



/* Avatar gallery */

.gallery label {

	background: #FFFFFF;

	border-color: #CCC;

}



.gallery label:hover {

	background-color: #EEE;

}



/*

--------------------------------------------------------------

Colours and backgrounds for forms.css

-------------------------------------------------------------- */



/* General form styles

----------------------------------------*/

select {

	border-color: #edecec;

	background-color: #F7F7F7;

}



option.disabled-option {

	color: graytext;

}



/* Definition list layout for forms

---------------------------------------- */

dd label {

	color: #333;

}



fieldset.fields1 {

	background-color: transparent;

}



/* Hover effects */

fieldset dl:hover dt label {

	color: #000000;

}



fieldset.fields2 dl:hover dt label {

	color: inherit;

}



/* Quick-login on index page */

fieldset.quick-login input.inputbox {

	background-color: #F2F3F3;

}



/* Posting page styles

----------------------------------------*/



.message-box textarea {

	color: #333333;

}



.message-box textarea.drag-n-drop {

	outline-color: rgba(102, 102, 102, 0.5);

}



.message-box textarea.drag-n-drop-highlight {

	outline-color: rgba(17, 163, 234, 0.5);

}



/* Input field styles

---------------------------------------- */

.inputbox {

	background-color: #F7F7F7;

	border-color: #edecec;

	color: #333333;

}



.panel .inputbox {

	background-color: #FFFFFF;

}



.inputbox[type=text], .inputbox[type=password], input[type=submit] {

	-webkit-appearance: none;

	-webkit-border-radius: 0;

}



.inputbox:-moz-placeholder {

	color: #333333;

}



.inputbox::-webkit-input-placeholder {

	color: #333333;

}



.inputbox:hover, .inputbox:focus {



}



.inputbox:focus:-moz-placeholder {

	color: transparent;

}



.inputbox:focus::-webkit-input-placeholder {

	color: transparent;

}





/* Form button styles

---------------------------------------- */



a.button1, input.button1, input.button3, a.button2, input.button2 {

	color: #717171;

	background-color: #F7F7F7;

	border-color: #D9D9D9;

}



input.button3 {

	background-image: none;

}



/* Hover states */

a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {

	color: #FFFFFF;

}



/* Focus states */

input.button1:focus, input.button2:focus, input.button3:focus {

	color: #FFFFFF;

}



input.disabled {

	color: #666666;

}



.specialbutton, .specialbutton .icon, .specialbutton:hover, .specialbutton:hover .icon {

	color: #FFFFFF !important;

}



/* Approve and unapprove */

.button_approve, .button_disapprove {

	color: #FFFFFF !important;

}



.button_approve {background: #27ae60 !important;}

.button_disapprove {background: #e74c3c !important;}









/* jQuery popups

---------------------------------------- */

.phpbb_alert {

	background-color: #FFFFFF;

	border-color: #999999;

}

.darken {

	background-color: #000000;

}



.loading_indicator {

	background-color: #000000;

	background-image: url("./images/loading.gif");

}



.dropdown-extended ul li {

	border-top-color: #B9B9B9;

}



.dropdown-extended ul li:hover {

	color: #000000;

}



.dropdown-extended .header, .dropdown-extended .footer {

	border-color: #B9B9B9;

	color: #000000;

}



.dropdown-extended .footer {

	border-top-style: solid;

	border-top-width: 1px;

}



.dropdown-extended .header {

	background-color: #FFFFFF;

}



.dropdown .pointer {

	border-color: #B9B9B9 transparent;

}



.dropdown .pointer-inner {

	border-color: #FFF transparent;

}



.dropdown-extended .pointer-inner {

	border-color: #FFFFFF transparent;

}



.dropdown .dropdown-contents {

	background: #fff;

	border-color: #B9B9B9;

	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);

}



.dropdown-up .dropdown-contents {

	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);

}



.dropdown li, .dropdown li li {

	border-color: #DCDCDC;

}



.dropdown li.separator {

	border-color: #DCDCDC;

}



/* Notifications

---------------------------------------- */



.notification_list p.notification-time {

	color: #4C5D77;

}



li.notification-reported strong, li.notification-disapproved strong {

	color: #D31141;

}



.badge {

	color: #ffffff !important;

}



.navbar_in_header .badge {

	background: #D31141;

}



/*

--------------------------------------------------------------

Colours and backgrounds for merlin.css

-------------------------------------------------------------- */



/* Headerbar

---------------------------------------- */

.headerbar_overlay {}



.headerbar_overlay_darken {

	background-color: rgba(0,0,0,0.6);

}



/* Global Containers

---------------------------------------- */

.fancy_panel {

	background-color: #FFF;

}



body.content_block_header_stripe li.header {

	background-color: #FFFFFF;

}



.alt_block li.header dt, .alt_block .collapse-trigger a {

	color: #FFFFFF;

}





/* Sidebar and Profile widgets

---------------------------------------- */





/* Grid Forumlist

---------------------------------------- */

.grid_desc {

	background: #FFFFFF;

}



.forumlist_grid .grid_image_container {

	background: #FFFFFF;

}



.forumlist_grid .grid_colour_overlay {

	color: #FFFFFF;

	text-shadow: 0 1px 3px rgba(0,0,0,0.4);

}



.forumlist_grid ul.forums li.row {

	background: none;

}



.forumlist_grid.grid_tile_full .grid_image_container {

	background-color: #1D1F25;

}



.forumlist_grid.grid_tile_full a.tile_inner,

.forumlist_grid.grid_tile_full .mini_number {

	color: #FFFFFF;

}



.forumlist_grid.grid_tile_full .forum_description,

.forumlist_grid.grid_tile_full .forum_description strong,

.forumlist_grid.grid_tile_full .mini_label {

	color: rgba(255,255,255,1);

}



.forumlist_grid.grid_tile_full .tile_row_2::before {

	display: none;

}





/* Custom Login Page

---------------------------------------- */

.login_container_left_section_content {

	-webkit-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.27);

	-moz-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.27);

	box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.27);

}



/* Postprofile Things

---------------------------------------- */

.online_indicator {

	color: #84BD00;

}



/* Social Links

---------------------------------------- */

.social_links_footer a span {

	color: #FFFFFF;

}



.social_links_footer a:hover span {

	background-color: #FFFFFF;

	border-color: #FFFFFF;

}



/* Scroll to Top

---------------------------------------- */

a.scrollToTop, a.scrollTopTop:hover {

	color: #FFFFFF !important;

}



/* Collapsible Panels

---------------------------------------- */

body.content_block_header_block .forabg .collapse-trigger a,

body.content_block_header_block .forumbg .collapse-trigger a,

body.content_block_header_block .sidebar_box .collapse-trigger a,

body.content_block_header_block .forabg .collapse-trigger a:hover,

body.content_block_header_block .forumbg .collapse-trigger a:hover,

body.content_block_header_block .sidebar_box .collapse-trigger a:hover,

body.content_block_header_block .forabg .collapse-trigger a:focus,

body.content_block_header_block .forumbg .collapse-trigger a:focus,

body.content_block_header_block .sidebar_box .collapse-trigger a:focus {

	color: #FFFFFF;

}





/* Missing Avatar Placeholder

---------------------------------------- */

a.no_avatar, a.no_avatar:hover {

	color: #FFFFFF;

	text-shadow: 0 1px 3px rgba(0,0,0,0.5);

}



/* Footer Bars

---------------------------------------- */

.navbar_footer {

	background-color: #2d2d2d;

	color: #A4A4A7;

}



.copyright_bar {

	background-color: #383838;

	color: #A4A4A7;

}



/* Index and Permissions Blocks (and sidebar, probably)

---------------------------------------- */

.alt_block li.header {

	background: #3D92D2;

}





/* Misc

---------------------------------------- */

.topic_type, .grid_unread {

	color: #FFFFFF;

}



.topic_type a {

	color: #AA0000 !important;

}



.sidebar_content, .profile_widget_list, .login_form_forgot_link, .forumlist_grid_block_stats {

	border-top-color: #ECF0F1;

}



p.author, p.author a {

	color: #bec4c9;

}



.dropdown-contents > li > a:hover {

	color: #FFFFFF;

	text-decoration: none;

}



.viewtopic_wrapper .phpbb-ads-center {

	background: #FFFFFF;

}
.contactpanel {
    background-color: #383838 !important;
}
